## python-senlinclient 1.10.1

=== debian/changelog ===
python-senlinclient (1.10.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 14:31:55 +0200

python-senlinclient (1.10.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Sat, 23 Mar 2019 22:45:58 +0100
