=== debian/control ===
Source: python-senlinclient
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 David Della Vecchia <ddv@canonical.com>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 git,
 python3-babel,
 python3-coverage,
 python3-fixtures,
 python3-hacking,
 python3-heatclient,
 python3-keystoneauth1,
 python3-mock,
 python3-mox3,
 python3-openstackclient,
 python3-openstackdocstheme <!nodoc>,
 python3-openstacksdk (>= 0.24.0),
 python3-osc-lib,
 python3-oslo.i18n,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-oslotest,
 python3-prettytable,
 python3-requests,
 python3-requests-mock,
 python3-six,
 python3-stestr,
 python3-subunit,
 python3-tempest,
 python3-testscenarios,
 python3-testtools,
 python3-yaml,
 subunit,
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-senlinclient
Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-senlinclient.git
Homepage: https://github.com/openstack/python-senlinclient

Package: python-senlinclient-doc
Build-Profiles: <!nodoc>
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack Clustering API Client Library - doc
 This is a client library for Senlin built on the Senlin clustering API. It
 provides a Python API (the senlinclient module) and a command-line tool
 (senlin).
 .
 This package contains the documentation.

Package: python3-senlinclient
Architecture: all
Depends:
 python3-babel,
 python3-heatclient,
 python3-keystoneauth1,
 python3-openstacksdk (>= 0.24.0),
 python3-osc-lib,
 python3-oslo.i18n,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-pbr,
 python3-prettytable,
 python3-requests,
 python3-six,
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-senlinclient-doc,
Description: OpenStack Clustering API Client Library - Python 3.x
 This is a client library for Senlin built on the Senlin clustering API. It
 provides a Python API (the senlinclient module) and a command-line tool
 (senlin).
 .
 This package contains the Python 3.x module.
