## python-senlinclient 2.0.0

=== debian/changelog ===
python-senlinclient (2.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 11 Mar 2020 16:35:46 -0400
