## python-senlinclient 2.3.0

=== requirements.txt ===
--- 
+++ 
@@ -3,13 +3,13 @@
 # process, which may cause wedges in the gate later.
 
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
-PrettyTable<0.8,>=0.7.2 # BSD
-keystoneauth1>=3.4.0 # Apache-2.0
+PrettyTable>=0.7.2 # BSD
+keystoneauth1>=3.11.0 # Apache-2.0
 openstacksdk>=0.24.0 # Apache-2.0
 osc-lib>=1.11.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
 python-heatclient>=1.10.0 # Apache-2.0
-PyYAML>=3.13 # MIT
+PyYAML>=5.3.1 # MIT
 requests>=2.14.2 # Apache-2.0
