=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  python3-git,
  python3-hacking,
  python3-heatclient (>= 1.10.0),
- python3-keystoneauth1 (>= 3.4.0),
+ python3-keystoneauth1 (>= 3.11.0),
  python3-mock (>= 2.0.0),
  python3-mox3 (>= 0.7.0),
  python3-openstackclient (>= 3.12.0),
@@ -45,7 +45,7 @@
  python3-testrepository,
  python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
- python3-yaml (>= 3.13),
+ python3-yaml (>= 5.3.1),
 Standards-Version: 4.1.2
 Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-senlinclient
 Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-senlinclient
@@ -71,7 +71,7 @@
 Depends:
  python3-babel (>= 2.3.4),
  python3-heatclient (>= 1.10.0),
- python3-keystoneauth1 (>= 3.4.0),
+ python3-keystoneauth1 (>= 3.11.0),
  python3-openstacksdk (>= 0.24.0),
  python3-osc-lib (>= 1.11.0),
  python3-oslo.i18n (>= 3.15.3),
@@ -81,7 +81,7 @@
  python3-prettytable (>= 0.7.2),
  python3-requests (>= 2.14.2),
  python3-six (>= 1.10.0),
- python3-yaml (>= 3.13),
+ python3-yaml (>= 5.3.1),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
