## python-senlinclient 2.5.0

=== debian/changelog ===
python-senlinclient (2.5.0-3) unstable; urgency=medium

  * Removed python3-mox3 from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Dec 2022 18:33:44 +0100

python-senlinclient (2.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 14:42:35 +0200

python-senlinclient (2.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 31 Aug 2022 13:31:26 +0200

python-senlinclient (2.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 11:38:30 +0100

python-senlinclient (2.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Feb 2022 21:58:55 +0100

python-senlinclient (2.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 17:53:01 +0200

python-senlinclient (2.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Sep 2021 09:36:52 +0200

python-senlinclient (2.2.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed build-depends version of openstack-pkg-tools in advance of
    Bullseye release.
  * Bump standards-version to 4.5.1.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Mar 2021 16:21:03 +0100
