## python-senlinclient 3.0.0

=== debian/changelog ===
python-senlinclient (3.0.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1049187).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 14:25:23 +0200

python-senlinclient (3.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 13:23:50 +0200

python-senlinclient (3.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 14:20:25 +0100
