=== debian/changelog ===
python-senlinclient (3.1.0-4) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090615).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 22:40:38 +0100

python-senlinclient (3.1.0-3) unstable; urgency=medium

  * Removed /usr/bin alternative removal in {pre,post}rm.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 10:35:27 +0200

python-senlinclient (3.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 17:00:05 +0200

python-senlinclient (3.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 31 Aug 2023 11:18:30 +0200
